# git-verify-commit(1) Manual Page

## NAME

git-verify-commit - Check the GPG signature of commits

## SYNOPSIS

    git verify-commit <commit>…​

## DESCRIPTION

Validates the gpg signature created by git commit -S.

## OPTIONS

-v
--verbose

  Print the contents of the commit object before validating it.

<commit>…​

  SHA-1 identifiers of Git commit objects.

## GIT

Part of the linkgit:git[1] suite